Subject: Ticket Assigned - code
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 13:00:14 +0000 (UTC)

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  code User                    Hello i am trying to apply code its not working properly           04:38 PM, 21st Feb                   fatma                    Hi, Thank you for contacting us. My name is Fatma,i will be happy to help you.           04:41 PM, 21st Feb                     User                    Thank you..yes i am applying this code           04:42 PM, 21st Feb                     User                    ML488           04:42 PM, 21st Feb                     User                    The promo code is 10 %           04:42 PM, 21st Feb                     User                    Its only giving 25 riyal discount           04:42 PM, 21st Feb                     User                    ??           04:45 PM, 21st Feb                   fatma                   Could you please allow me 2 minutes to check           04:46 PM, 21st Feb                     User      
               Ok           04:48 PM, 21st Feb                   fatma                   yes i have checked and it's working           04:48 PM, 21st Feb                   fatma                   yes it's 105 discount           04:48 PM, 21st Feb                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           04:50 PM, 21st Feb                     User                    I checked it just show 25 riyal discount           04:52 PM, 21st Feb                     User                    Still showing 25 riyal           04:54 PM, 21st Feb                   fatma                   it deepens on your order amount           04:54 PM, 21st Feb                     User                    What           04:54 PM, 21st Feb                     User                    It just showing 25 riyal           04:54 PM, 21st Feb                   fatma                   i'm sorry but this is the discount you get using that code           04:56 P
 M, 21st Feb                   fatma                   Is there anything else i can help you with?           04:56 PM, 21st Feb                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           04:57 PM, 21st Feb                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           04:59 PM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2134896